body {  font-family: Arial, Helvetica, sans-serif; color: #330000; background-color: #F4EEDE}
body {  }
.back {  background-repeat: no-repeat; background-position: left top; text-decoration: none}
.news {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: bolder}
.rule {  background-repeat: repeat-x; background-position: bottom}
.menu {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-decoration: none}
a:hover {  color: #990000}
a {  color: #330000}
